# Generated by Django 3.1.2 on 2020-10-15 09:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0004_auto_20201015_1635'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.IntegerField(default=0),
        ),
    ]
